@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/background.png);
	background-repeat: repeat;
}
#pagewrap {
	width: 1224px;
	margin: 0 auto;
	margin-top: -21px;
}

#header {
	height: 160px;
	background-color: #1b4472;
	background-image: url(images/header-test.png);
	background-repeat: no-repeat;
}

#content {
	width: 100%;
	float: left;
	margin-left: 5px;
	margin-top: 14px;
	margin-right: 5px;
}

#content2 {
	width: 100%;
	float: left;
	margin-top: 10px;
	background-color: #FFF;
	color: #1B4472;
}

#sidebar {
	width: 280px;
	float: right;
}

#footer {
	clear: both;
	font-size: 18px;
	color: #1B4472;
	font-weight: bolder;
}
